@font-face{ font-family:'cop'; font-display: block; src:url(cop.eot) format('eot'),url('cop.eot?#iefix') format('embedded-opentype'),url(cop.woff) format('woff'),url(cop.ttf) format('truetype');font-weight:400;font-style:normal}
html,body{font-family:'Open Sans Condensed',sans-serif;margin:0 auto;height:100%; background-color: #f5f5f5;}
section{width:100%;float:left}
.fondo_brand{background:url(../img/brand_color.gif) no-repeat center center;background-size: contain;color:#fff!important;background-position-y: 200px}
.negro .menu a{color:#000}
.negro .menu a:hover{color:#ffff00}
.menu a:hover{color:#ffff00}
.blanco{background-color:#fff;color:#000!important}
#cabecera{padding: 80px;}
#cabecera2{height:250px}
#cabecera_youarenotalone{height:125px; display:none;}
#handicap-mvl{display:none;}
#handicap-mvl img{width:100%}
#pie{padding:20px 45px;text-align:right}
#fondo_you{width:100%;height:100%;background:url(../img/portada.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
h1{font-family:'cop';font-size:47px;line-height:46px;margin:0}h2{font-family:'cop';font-size:19px;line-height:30px;margin:0}
.youarenotalone{font-size:14px;/*max-width:500px*/; }
#botones-home div{float: left;margin-right: 30px}
.about{height:calc(100% - 80px);padding:40px;padding-top:20px;font-size:14px;max-width:450px;color:#000!important}
.why{height:calc(100% - 80px);padding:40px;font-size:14px;max-width:450px;color:#fff!important}
.showing{bottom:0px!important;max-height:18em!important;top:73px}
.columna_izquierda{height:calc(100% - 80px);padding:40px;font-size:14px;max-width:450px}
.faulkner{padding:40px;font-size:14px;}
#faulkner-interior{max-width:600px;     margin: 0 auto;text-align:justify}
#fondo_columna .norma-link{color:#FF2A60}
#fondo_columna .otsu-link{color:#5AD1F9}
#fondo_columna .norma-link:hover{color:#000;background-color:#FF2A60}
#fondo_columna .otsu-link:hover{color:#000;background-color:#A3D9EB}
.w3-left:hover{color:#000}.w3-right:hover{color:#000}
.w3-left:hover{background-color:#000!important;color:#fff000!important;cursor:pointer!important}
.w3-right:hover{background-color:#000!important;color:#fff000!important;cursor:pointer!important}
.ancho100{max-width:560px}hr{display:block;margin-left:0;border-style:inset;width:100%;color:#000;border:#000 .5px solid}
#contenido_home{width:calc(100% - 80px);padding:40px;font-size:14px}
#div2 img:hover{cursor:pointer}
#div1 img:hover{cursor:pointer}
.fondo_negro{padding:5px 10px;background:#000;color:#fff}
.fondo_forma_why{background:url(../img/fondo_forma_why.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.fondo_contacto{background:url(../img/fondo_contacto.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
p{font-size:18px; text-align:justify}
.columna1{/*width:60%;float:left;*/height:100%; padding:100px 0; max-width: 600px; margin: 0 auto;}
.columna100{width:100%;float:left;height:100%; padding:100px}
.columna2{height:100%; max-width: 600px; height: 100%; margin: 0 auto;}
.contenido_vertical{width:100%}
#fondo_youarenotalone{width:calc(100% - 90px);height:calc(100vh - 375px);margin:0 auto;;background:url(../img/brand.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#fondo_about{width:calc(100% - 90px);height:calc(100vh - 375px);margin:0 auto;background:url(../img/you_about.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#imagen_about{display:none;margin:50px auto;height:200px;background:url(../img/you_about.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;margin-bottom:0}
#imagen_why{display:none;margin:50px auto;height:200px;background:url(../img/you_why.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#fondo_why{width:calc(100% - 90px);height:calc(100vh - 375px);margin:0 auto;;background:url(../img/you_why.jpg) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#fondo_columna{width:calc(100% - 90px);height:calc(100vh - 250px);margin:0 auto}#fondo_columna_youarenotalone{width:calc(100% - 90px);height:calc(100vh - 250px);margin:0 auto;background:url(../img/brand.gif) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#fondo_columna_derecha{margin-top:50px!important;width:calc(100% - 90px);height:calc(100vh - 375px);margin:0 auto}
#fondo_columna_derecha_youarenotalone{align-items:center;/*width:calc(100% - 90px);/*height:calc(100vh - 250px);*/margin:0 auto;display:flex;justify-content:center}ul.listado_about{list-style-position:outside;padding:0}.listado_about li{padding-bottom:20px}
.happy{font-family:'cop';position:absolute;text-align:right;top:40px;left:40px;line-height:55px}
.lista{color:#fff;font-family:'cop';position:absolute;width:600px;top:40px;left:50%;margin-left:-300px}
.queremos{font-family:'Open Sans Condensed',sans-serif}
#link{margin:0 auto;background:url(../img/vacio.png) repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;min-height:100%;position:absolute;z-index:9999}
#mti_wfs_colophon{z-index:-999}
#mti_wfs_colophon img{z-index:-999;display:none}::-moz-selection{background:yellow;color:#000}:selection{background:yellow;color:#000}
object{pointer-events:none}
.menu{font-size:14px}
.menu a{color:#000;font-weight:bolder}span2:hover{padding-bottom:5px;border-bottom:1px solid #000}
.activo{padding-bottom:5px;border-bottom:1px solid #fff;font-weight:inherit!important}
.activo span2{padding-bottom:5px;border-bottom:1px solid #000;font-weight:inherit!important}
#logotipo{position:absolute;top:45px;right:45px;z-index:999}
#logotipo_blanco{position:absolute;display:none;top:45px;right:45px;z-index:999}
#logotipo2{position:absolute;top:10px;right:2%;z-index:999}
.textura_video{background-color:rgba(0,0,0,.5);width:100%;height:100%}
.captura_victor{background:url(../img/victor_captura.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;width:100%;position:absolute;z-index:-200}
.captura_geral{background:url(../img/geral_captura.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;width:100%;position:absolute;z-index:-200}
video#bgvid{position:fixed;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100}
video#bgvidgeral{position:fixed;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100}
#slideshow{position:fixed;width:300px;height:55px;background-color:rgba(255,255,255,.8);z-index:1;left:0;bottom:40px}
#slideshow_fondo{overflow:hidden;z-index:-200;width:100%;height:100%}
.slide{position:absolute;overflow:hidden;padding:5px 20px}
.slide2{position:absolute;overflow:hidden;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:bottom right;width:100%;height:100%}
.slide a{text-decoration:underline;color:#000}.slide .slide-text{margin-top:100px;color:white;font-family:'Arbutus Slab',Helvetica serif;font-size:60px;text-align:center}
.redes .twitter a{background-position:0 -40px}
.redes .twitter a:hover{background-position:0 0}
.redes .linkedin a{background-position:-40px -40px}
.redes .linkedin a:hover{background-position:-40px 0}
.redes .vimeo a{background-position:-80px -40px}
.redes .vimeo a:hover{background-position:-80px 0}
.redes .instagram a{background-position:-120px -40px}
.redes .instagram a:hover{background-position:-120px 0}
.redes{display:block;height:47px;list-style:none outside none;margin:0;padding:0}
.redes span{display:none}
.redes a{background-image:url(../img/redes.png);background-repeat:no-repeat;display:block;height:32px;width:32px}
.redes li{float:left;margin-right:0}a{text-decoration:none;color:#4b4b4d}
.perfiles_equipo{color:#000;background:#fff;padding:10px}
#cssfade_geral{background-image:url(../img/perfil_geral_on.png);height:218px;width:218px}
#cssfade_geral img{-webkit-transition:all ease 1s;-moz-transition:all ease 1s;-o-transition:all ease 1s;-ms-transition:all ease 1s;transition:all ease 1s}
#cssfade_geral img:hover{opacity:0}
#cssfade_jorge{background-image:url(../img/perfil_jorge_on.png);height:218px;width:218px}
#cssfade_jorge img{-webkit-transition:all ease 1s;-moz-transition:all ease 1s;-o-transition:all ease 1s;-ms-transition:all ease 1s;transition:all ease 1s}
#cssfade_jorge img:hover{opacity:0}
#contenedor{width:90%;max-width:1000px}
#contenedor_youbrand{width:100%}
#contenedor_perfil{background:rgba(255,255,255,1);width:300px;height:100%;left:0;float:left;position:fixed}
.perfil_volver{padding:20px}.perfil_volver a{color:#000}#contenedor_perfil .perfil_texto{bottom:20px;padding:20px;width:260px;font-size:14px;position:fixed}
.perfil{width:25%;float:left;margin:40px 40px 40px 40px;display:block}.alone{right:0;display:block;color:#4c4c4e;font-size:14px;max-width:350px;position:absolute;text-align:left;z-index:100;bottom:0}
.youbrand2{width:400px;margin:40px;left:0;display:block;color:#4c4c4e;font-size:14px;max-width:350px;position:absolute;text-align:left;z-index:100;bottom:20px}.servicios{width:700px;font-family:'cop';margin:40px;left:0;display:block;color:#4c4c4e;font-size:20px;position:absolute;text-align:left;z-index:999999}
.control{left:50px;position:absolute;top:-30px}
.equipo_brand{width:71px;height:71px;opacity:.7;filter:alpha(opacity=70);background:url(../img/brand.png) no-repeat;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;cursor:pointer;margin-left:140px;right:20px;position:absolute;bottom:20px;z-index:99999}
.equipo_brand:hover{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in}
.botones_slide{color:#fff;padding:10px}
.youbrand h1{font-size:40px}
.youbrand_izquierda{width:35%;float:left;margin-right:5%;text-align:justify;font-size:16px}
.youbrand_derecha{width:55%;float:left;margin-left:5%}
.form-mvl{display:none}video{width:100%;margin-bottom:50px}
#video_mvl{display:none}
#formulario_mvl{display:none}
#formulario{display:block}
#full-screen-background-image{z-index:-999;min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;bottom:0;left:0}
#fondo_equipo{width:100%;height:100%;overflow:hidden}
.fondo_equipo{background:url(../img/equipo.jpg) no-repeat center bottom fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
button{border:none;background:none;cursor:pointer}
.logotipo_blanco{position:absolute;right:40px;top:40px;width:200px;height:126px}
.boton{padding:20px;color:#fff;border:1px solid #fff;width:200px;float:left;text-align:center;margin:10px 0;margin-right:20px;margin-bottom:40px}
.container>header h1{font-size:2.125em;line-height:1.3;margin:0 0 .6em 0;float:left;font-weight:400}
.main>section{max-width:260px;width:90%;margin:0 auto}
#cambiador{position:fixed;left:5%;top:175px;z-index:999;cursor:pointer}
#columna-pix-2{margin-top: 40px}


.columnas {  display: flex;}
#columna-bloque-1{padding:40px;padding-right:25%; width:50%;display:inline-block;float:left; display: flex; flex-direction: column;}
.fondo_negro{background-color:#000;} .texto_blanco{color:#fff;}
.fondo_amarillo{background-color:#ffff00;} .texto_negro{color:#000;}
#columna-bloque-2{padding:40px; padding-right:5%; width:35%;display:inline-block;float:right;}
#columna-bloque-amarillo{width:15%;display:inline-block;float:right; background-color:#ffff00;}
.subrayado{background:#fff; color:#000; padding:0px 2px; font-weight:bolder;}
.barras{height:15px; width:80px; margin:5px 0; background-color:#fff; display: -webkit-inline-box;}
.margen-barras{margin-top:300px;}
.fondo_road{background:url(../img/road.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.fondo_consultoria{background:url(../img/consultoria-estrategia.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.fondo_fotografia{background:url(../img/fotografia-video.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.fondo_marketing_publicidad{background:url(../img/marketing-publicidad.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.fondo_ecommerce{background:url(../img/e-commerce.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}

.boton_servicios{padding:5px 10px; background-color:#000; color:#fff; font-family:'cop';font-size:15px;line-height:46px;margin:0; text-decoration:none}
.boton_servicios:hover{background-color:#ffff00; color:#000;}

.enlace_home{text-decoration:none;}
.enlace_home:hover{color:#999;}
.listado-road{margin-bottom:200px}
.listado{list-style:inside; padding: 0; margin: 0;}
.columna-consultoria{padding-right:40px!important}


#contacto-movil{display:none; background-color:#ffff00; color:#000;     font-size: 30px;
    font-weight: bolder; text-align:center; padding:20px;}
	#contacto-movil a{text-decoration:none;}

.pie{text-align:center; margin:0; padding:50px 25px 100px 25px; float: left;    width: 100%; background:#2f2f2f}
.pie-alone{color:#ffff00; font-family: 'cop'; font-size: 25px; margin-bottom:50px}
.pie1{color:#d5d5d5; text-align:left;   /*font-family: 'cop'; font-size: 34px;    line-height: 35px;*/    margin: 0; width:50%; float:left; font-size: 14px;    line-height: 16px;}
.pie2{color:#d5d5d5;text-align:right;    font-size: 14px;    line-height: 16px;    margin: 0; width:50%; float:left}
.pie2 a{color:#d5d5d5;}.pie1 a{color:#d5d5d5;}

@media screen and (max-width :1300px){#contenedor{max-width:800px;width:90%}
.perfil{width:40%;margin:2% 5%}}

@media screen and (max-width :960px){
	#contacto-movil{display:block;}
	#contenedor{max-width:500px;width:90%}
#columna-pix-1{padding-left: 24px !important;width: 100% !important;float: left !important;padding-right: 40px;}
#columna-pix-2{padding-left: 24px !important;width: 100% !important;float: left !important;padding-right: 40px;margin-top: 0px!important}

#columna-bloque-1{padding: 40px !important;width: 100% !important;float: left !important;
padding-right:40px}
#columna-bloque-2{padding: 40px !important;width: 100% !important;float: left !important;padding-right: 40px;margin-top: 0px!important}
#columna-bloque-amarillo{width:100%; height:100px;}
.columnas {  display: block; margin-top: 80px;}
.listado-road{margin-bottom:50px}
.margen-barras {margin-top: 50px;}
.fondo_road, .fondo_consultoria, .fondo_marketing_publicidad, .fondo_ecommerce{height: 400px;}
#intro{margin-left:5%!important}
.mySlides{margin:40px auto}
.perfil{width:100%;margin:2% 5%}
.contacto{padding: 0px}
}

@media screen and (max-width :900px){.youbrand_izquierda,.youbrand_derecha{width:100%;margin-left:0;margin-top:20px}}

@media screen and (max-width :700px){.columna1{width:100%!important;max-width:100%!important}
.about{width:100%!important;max-width:100%!important}
.backstretch{right:0}}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait){video#bgvid{display:none}video#bgvidgeral{display:none}.lista{top:300px}#logotipo img{max-height:100px;margin:0 auto;position:relative;display:block}.pageblock#fullscreen .slider .slide .slidecontent2{margin-top:0!important;left:20px!important;padding:0!important;bottom:40px!important;top:initial!important}}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape){video#bgvid{display:none}video#bgvidgeral{display:none}.lista{top:300px}#logotipo img{max-height:100px;margin:0 auto;position:relative;display:block}.pageblock#fullscreen .slider .slide .slidecontent2{left:20px!important}}

@media (max-width :1050px){.lista{top:300px}}@media screen and (max-width:599px){.youbrand{width:90%;margin:20px}#logotipo img{max-height:60px;margin:0 auto;position:relative;display:block}.pagewrap{top:170px}#cambiador{top:150px}.pageblock#fullscreen .slider .slide .slidecontent2{margin-top:0!important;left:20px!important;padding:0!important;bottom:220px!important;top:initial!important;width:90%!important}.pagewrap{height:100%!important}.titular_brand{font-size:30px;line-height:30px}.fondo_forma_why,.fondo_contacto{background:#fff}}

@media (max-width :1080px){.fondo_brand{background-position-y: 0!important}#logotipo_blanco{display:block}.columna1,.columna2{width:100%;height:inherit}.columna2 #cabecera{display:none}.columna2 #cabecera2{display:none}#fondo_columna_youarenotalone{height:300px}#fondo_columna{height:auto;width:100%}.columna_izquierda{max-width:inherit;padding:50px;padding-top:0}.fondo_brand{margin-top:100px}#myVideo2{display:none}#video_mvl{display:block}#formulario_mvl{display:block}#formulario{display:none}.activo{padding-bottom:5px;border-bottom:1px solid #000}hr{border:.5px solid #000!important}.form-mvl{display:block}.form{display:;width:100%!important}#contacto-pc{display:none}#mvl-contacto{display:block}.columna_contacto{padding-left:0px!important}#volumenon2{display:none}.columna-seccion{width:30%!important;max-width:100%;margin-left:20px!important}.about1{width:100%!important;margin-left:20px!important;margin-bottom:20px}.about1 h2{margin-bottom:20px!important}}

#contacto-pc{display:block}
#mvl-contacto{display:none}
.contacto-movil{width:100%!important}
.contacto-movil input{font-size:15px!important}
.contacto-movil textarea{font-size:15px!important}

@media (max-height:820px){#cabecera2{height:150px}#fondo_about,#fondo_why{height:calc(100vh - 255px)}#logotipo_blanco_mvl img{float:right;margin-right:20px;margin-left:0px!important}#logotipo_blanco_mvl{right:0;left:auto!important}.contenido_vertical{margin-top:0}.alone-page{margin-top:0}
}

#columna-pix-1{padding-left:40px;width:45%;display:inline-block;float:left;margin-top:10px;}
  
#columna-pix-2{padding-right:40px;width:45%;display:inline-block;float:right;margin-top:10px;}
#fondo_columna_derecha_youarenotalone {/*width: calc(100% - 42px)!important;*/}









@media (max-width :1079px),screen and (max-width:720px){#fondo_columna_derecha_youarenotalone,#fondo_about,#fondo_why{height:auto}#imagen_about{display:block}#imagen_why{display:block}#fondo_about,#fondo_why{background:none}.why{color:#000!important}.about{padding:0}.columna_contacto{width:100%!important;margin-bottom:50px}#map_container{height:300px!important;float:left!important;width:100%!important}.contacto{background:none!important}#plano{float:left;width:100%;height:300px;}.why{padding:0;max-width:initial;margin-top:40px}#map{width:calc(100% - 100px)!important;height:300px!important}#cabecera_youarenotalone{height:30px}#cabecera2{height:70px}h1{font-size:31px!important;line-height:39px!important}.columna_izquierda.ancho100{padding-bottom:0}video{margin-bottom:0}.menu-bars{padding:30px 0px!important}.about1{width:90%!important} #handicap-mvl{display:block} .contenido_vertical{display:none}}

.about1{width:80%!important;padding-top:40px;padding-right:40px}
.columna-seccion{width:25%;padding-right:40px;margin-left:0}
@media (max-width:750px){
	.div3 {float: right!important;} .container div{width:50%!important;}
.columna-seccion{width:80%!important;max-width:100%;margin-left:20px}.columna1{width:100%!important;max-width:100%!important; padding:50px 50px 0 50px}.about{width:100%!important;max-width:100%!important}}
.blink{-webkit-animation-name:blink;-moz-animation-name:blink;-o-animation-name:blink;animation-name:blink;-webktit-animation-timing-function:linear;-moz-animation-timing-function:linear;-o-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}.blink-infinite{-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite}@-webkit-keyframes blink{50%{opacity:0}}@-moz-keyframes blink{50%{opacity:0}}@-o-keyframes blink{50%{opacity:0}}@keyframes blink{50%{opacity:0}}

.campo-form{width:100%;height:36px;margin:2px 0 6px;padding-left:6px;box-sizing:border-box;border-radius:3px;border:0;font-family:'Open Sans Condensed',sans-serif;font-size:14px}
/*label span{color:red}*/
textarea{min-height:50px!important}
/*label{font-size:.8vw}*/
.mensaje-campo{height:30px}a{color:#000}
.fondo:hover{-webkit-filter:saturate(2);filter:saturate(2)}
.titulo{font-size:calc(8px + 0.5vw);font-family:'Open Sans Condensed';text-align:left;font-size:20px;text-transform:uppercase;font-weight:700}
#buttons input:hover{cursor:pointer;background-color:#474747}
#buttons{border:none;padding:10px;background:#fff;color:#000;text-transform:uppercase;font-size:15px;margin-top:30px;clear:both;float:left;-webkit-appearance:none}
#submitbtn{border:none!important;padding:10px;background-color:#000;color:#fff;margin-top:20px}
#buttons:hover{cursor:pointer;background-color:#464646; color:#fff}
a.overview:hover{background-color:#ffff005c}
a.overview{background-color:#ffff00;padding:10px 15px 10px 15px;color:#000;font-weight:bold;}
.redes li{display:inline-block}#footer
 .columna{width:50%;display:inline-block}
 .redes .twitter a{background-position:0 -40px}
 .redes .twitter a:hover{background-position:0 0}
 .redes .linkedin a{background-position:-40px -40px}
 .redes .linkedin a:hover{background-position:-40px 0}
 .redes .vimeo a{background-position:-80px -40px}
 .redes .vimeo a:hover{background-position:-80px 0}
 .redes .instagram a{background-position:-120px -40px}
 .redes .instagram a:hover{background-position:-120px 0}
 .redes{display:block;height:47px;list-style:none outside none;margin:0;padding:0;float:right}
 .redes span{display:none}
 .redes a{background-image:url(../img/redes.png);background-repeat:no-repeat;display:block;height:32px;width:32px}
 .redes li{float:left;margin-right:0}
 .galeria{width:33%;display:inline-block;float:left}
 .galeria img{width:100%}
 div.gallery img{background-color:#FF0}
 div.gallery:hover{filter:grayscale(70%)}
 div.gallery img{width:100%;height:auto}
 div.desc{padding:15px;text-align:center}
 *{box-sizing:border-box}
 .responsive{padding:0 6px;float:left;width:24.99999%}

 @media only screen and (min-width:702px){.responsive{width:33%}}
 @media only screen and (max-width:700px){.responsive{width:49.99999%;margin:6px 0}}
 @media only screen and (max-width:500px){.responsive{width:100%}}
 .clearfix:after{content:"";display:table;clear:both}
 .galeria-ficha .columna-1{width:100%}
 .galeria-ficha img{width:100%}
 .galeria-ficha li{display:inline-block;float:left;width:48%;margin-right:20px;margin-bottom:20px}
 #fondo_columna.columna-ficha{height:auto!important;width:calc(100% - 90px)}
 #fondo_columna_derecha_youarenotalone.columna-ficha{height:300px!important}
.masonry-wrapper{width:100%;padding:1.5em;margin-right:auto;margin-left:auto}
.masonry{width:100%;columns:1;column-gap:10px}
.masonry-item{width:100%;display:inline-block;vertical-align:top;margin-bottom:10px}
.masonry-item img{width:100%}
.pie-footer{font-size:12px;font-weight:700;margin-left:44px;margin-bottom:30px;}

@media only screen and (max-width:1023px) and (min-width:768px){.masonry{columns:2} }
}

@media only screen and (min-width:1024px){.masonry{columns:3}}
.masonry-item{transition:filter .25s ease-in-out}

@media only screen and (max-width:1084px){
.columna-ficha .youarenotalone{padding-top:0px!important}
#columna-pix-1{margin-top:100px;}
#columna-pix-2{margin-top:100px;}
.cabecera-agencia{margin-top: 100px}
#agencia #columna-pix-1{/*margin-top: 0px*/}
#botones-home div{margin-right: 0px!important; float: none!important}
#fondo_columna_derecha_youarenotalone.columna-ficha{height:100px!important}
.ficha-cabecera{margin-top:150px}
.campo-form{font-size:1.5vw!important}
#cabecera{height:100px}
#pie{padding:20px 25px; float: inherit;}
.will-mk-servicios{float:none!important;text-align: center!important; margin-top: 50px;margin-bottom: 20px!important;clear: both!important;}
.will-mk-servicios img{display: inline!important}
.will-mk-servicios span{text-align: center!important}
.pie-footer{margin-left:24px }
/*.cabecera-agencia #columna-pix-1{margin-top: 100px}*/
#agencia #columna-pix-1{margin-top:100px;}
#will-contacto{display: none;}
#contacto .texto{width: 100%!important}
#contacto .texto div{width: 100%!important}
#contacto .columna-contacto:{margin-top: 100px}
#contacto .superior-contacto{margin-top: 100px}
#cabecera_youarenotalone{height: 0px!important; display:block;}
}


.cuadro-color{height:10px;margin-top:20px}
.contacto{width:100%;padding-bottom:20px;float:left;text-align:left}
.link:hover{background-color:#ff0}
.flechas{font-size:30px;float:right;padding-bottom:20px}
@media only screen and (min-width:400px) and(max-width:500px){.campo-form.movil{font-size:14px!important}}
@media only screen and (max-width:600px){.redes.movil{float:left!important;margin-left:43px;margin-top:20px}
.flechas{margin-top:20px;width:100%}
.flecha-der{float:left}
.flecha-der{float:right}
.campo-form{font-size:14px!important}
.redes{float:left!important; WIDTH: 100%;     margin-bottom: 50px;}
#fondo_columna.columna-ficha{width:calc(100% - 42px)!important}
#fondo_columna_derecha_youarenotalone{width:calc(100% - 42px)!important}
#cabecera{height:100px!important}}input{/*-webkit-appearance:none;*/border-radius:0}
.redes .twitter{margin-right: 10px} 
.redes .instagram{margin-right: 10px} 
#columna-pix-2 .texto-columna{height: 600px}

.pie-index{float: left;margin-left: 0px}
.will-mk-servicios{float: right; ;height: 250px;}
.will-mk-servicios span{margin-top: 10px;text-align: left;display: block;margin-right: 40px;}
.will-mk-servicios img{display: block; -webkit-transform: scaleX(-1);

  transform: scaleX(-1);}

@media only screen and (min-width:1084px){
	.youarenotalone .texto{margin-left: 0px!important;}
  .home-text{/*width: 55%!important;*/
  
      width: 75%!important;
    text-align: justify;
    border-left: solid #ffff00 3px;
    padding-left: 20px;}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;}

}
#pie a{text-decoration:none!important;}
